.wrapper{
    background-image: url("../images/Pokemon-Wallpaper-53.jpg");
    background-repeat: no-repeat;
    background-size: 105% 105%;
    background-position: center;
}
.header {
    font-size: 36px;
    text-align: center;
    border: 3px solid rgb(53,106,188);
    margin: auto;
    padding: 25px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background: rgba(0, 0, 0, .6);
}
.CurrentWord, .GuessesLeft, .LettersUsed, .Wins {
    font-size: 24px;
    background: rgba(0, 0, 0, .6);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    font-family: 'Bangers', cursive;
    text-align: center;
    border: 3px solid rgb(53,106,188);
    margin: 20px auto;
    padding: 25px;
    color: rgb(255,205,0);
    font-weight: bold;
    text-shadow: 
        /* first layer at 1px */
        -1px -1px 0px rgb(53,106,188),
         0px -1px 0px rgb(53,106,188),
         1px -1px 0px rgb(53,106,188),
        -1px  0px 0px rgb(53,106,188),
         1px  0px 0px rgb(53,106,188),
        -1px  1px 0px rgb(53,106,188),
         0px  1px 0px rgb(53,106,188),
         1px  1px 0px rgb(53,106,188),
        /* second layer at 2px */
        -2px -2px 0px rgb(53,106,188),
        -1px -2px 0px rgb(53,106,188),
         0px -2px 0px rgb(53,106,188),
         1px -2px 0px rgb(53,106,188),
         2px -2px 0px rgb(53,106,188),
         2px -1px 0px rgb(53,106,188),
         2px  0px 0px rgb(53,106,188),
         2px  1px 0px rgb(53,106,188),
         2px  2px 0px rgb(53,106,188),
         1px  2px 0px rgb(53,106,188),
         0px  2px 0px rgb(53,106,188),
        -1px  2px 0px rgb(53,106,188),
        -2px  2px 0px rgb(53,106,188),
        -2px  1px 0px rgb(53,106,188),
        -2px  0px 0px rgb(53,106,188),
        -2px -1px 0px rgb(53,106,188);
}
.CurrentWord {
    font-family: 'Luckiest Guy', cursive;
    font-size: 60px;
}
#StartGameScreen {
    height: 100%;
    width: 100%;
}
#Title{
    height: 100%;
    width: 100%;
}
.buffer{
    visibility: hidden;
}
#main {}
#jumbo {
    margin-top: 35%;
    background: none;
}
#Hint {
    border: none;
    display: block;
    margin: 20% auto;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: rgb(255,205,0);
    font-weight: bold;
}
#Pokemon{
    margin: auto;
    display: block;
    width: 100%;
    height: 80%;
}
#Loser{
    display: none;
    margin: 25% auto;
    width: 100%;
}
#Winner{
    display: none;
    margin: 25% auto;
}
